## pmrp-antix 0.1.3

=== debian/changelog ===
pmrp-antix (0.1.3) unstable; urgency=medium

  * added name=ja to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 20 Aug 2023 16:06:36 +0300
