=== debian/control ===
Source: pmrp-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/pmrp-antix

Package: pmrp-antix
Architecture: all
Depends: mpg123
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Simple Radio Player
